Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 03:53:50 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, I received a pajama set with two different sizes, the top is XS which is the correct size I ordered but the pants were L I would like to receive the correct size bottoms if possible, if not then I’m fine with a refund or exchange.
P.s I already applied for a return but if available exchange then cancel the return https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246035